.navs {  
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 81%; 
		font-style: normal; 
		font-weight: bold; 
		color: #FFFFFF
		}

.navs A {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 81%;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	}

.subnavs {  
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 85%; 
		font-style: normal; 
		font-weight: bold; 
		color: #FFFFFF
		}

.subnavs A {  
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 85%; 
		font-style: normal; 
		font-weight: bold; 
		color: #FFFFFF
		}

.topnavs {  
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 80%; 
		color: #033744; 
		font-weight: bold
		}

.topnavs A { 
		 font-family: Verdana, Arial, Helvetica, sans-serif; 
		 font-size: 80%; 
		 color: #033744; 
		 font-weight: bold
		 }

.heads A {  
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 80%; 
		color: #000000; 
		font-weight: bold
		}

.subheads {  
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 80%; 
		color: #0D245B
		}

H1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 115%; color: #3A5F67}
H2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 110%; color: #3A5F67}
H3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 105%; color: #3A5F67}
H4 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 105%; color: #3A5F67}
H5 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 90%; color: #3A5F67; font-weight: bold}
H6 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 105%; color: #3A5F67; font-weight: bold}

.trails {  
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 80%; 
		color: #0D245B; 
		font-weight: bold
		}

.trails A {  
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 80%; 
		color: #0D245B; 
		font-weight: bold
		}

.body {  
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 95%;
		color: #000000;
		font-weight: normal
		}

TD {  
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 70%;
		color: #000000; 
		font-weight: normal
		}

.bodybold {  
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 80%; 
		color: #000000; 
		font-weight: bold
		}

a {
		text-decoration: none
		}

a:active { 
		text-decoration: underline
		}

a:hover { 
		text-decoration: underline
	}
	
.smallwhite {  
			font-family: Verdana, Arial, Helvetica, sans-serif; 
			font-size: 80%; 
			color: #FFFFFF
			}

.searchURL {  
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 95%; 
		color: #008000
		}

.Title {  
		font-family: Arial, Verdana, Helvetica, sans-serif; 
		font-size: 150%;
		color: #FFFFFF; 
		font-weight: bold;
		letter-spacing: 0.05em
		}

.Google {  
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 80%; 
		color: #000000; 
		font-weight: normal
		}

.sitemap{  
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 80%; color: #FFFFFF; 
		font-weight: bold
		}

.LanguageSelector {  
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 80%; 
		color: #FFFFFF; 
		font-weight: bold; 
		}

.LanguageSelector a {  
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		color: #FFFFFF; 
		font-weight: bold; 
		font-size: 80%
		}

.LanguageSelector a:hover {  
		font-family: Verdana,Arial, Helvetica, sans-serif; 
		color: #FFFFFF; 
		font-weight: bold; 
		font-size: 80%
		}


.WebsiteName {
	font-family: Verdana, Arial , Helvetica, sans-serif;
	font-size: 150%;
	font-weight: bold;
	color: #033744;
	letter-spacing: 0.00em;
	line-height: 17px;
	
	}
	
.Google {  
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 80%; 
		color: #000000; 
		font-weight: normal;
		}
		
.Credits {
	font-family: Verdana, Arial , Helvetica, sans-serif;
	font-size: 60%;
	font-weight: normal;
	color: #3A5F67;
	letter-spacing: 0.15em;
	
	}